Subject: RE: Installing cygwin NOT from web
From: Robert Collins <[email-masked]>
To: Ross Smith <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: 14 Mar 2003 08:06:30 +1100

On Fri, 2003-03-14 at 07:59, Ross Smith wrote:
> > From: Robert Collins [mailto:[email-masked]]
> > 
> > On Fri, 2003-03-14 at 06:17, Charles D. Russell wrote:

> > > But as I understand it, setup.exe ignores the cache and 
> > looks only at what
> > > has been actually installed. So if you don't get all the 
> > files you want in a
> > > single session, and don't install, then you have problems.
...
> > Note: this will redownload everything, even if it is already in the
> > cache.
> 
> I'm confused. Isn't that exactly what Charles said? It ignores the
> cache and re-downloads everything?
No.
Charles said that setup *ignores* the caches and skips what is
installed.
I said that setup will redownload what is in the cache.

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.